RubyGems Navigation menu

dry-validation 0.13.3

A simple validation library

Versions:

  1. 1.5.0 - March 11, 2020 (25.5 KB)
  2. 1.4.2 - January 18, 2020 (26 KB)
  3. 1.4.1 - January 08, 2020 (26 KB)
  4. 1.4.0 - December 12, 2019 (25.5 KB)
  5. 1.3.1 - August 16, 2019 (25 KB)
  6. 0.13.3 - May 21, 2019 (70.5 KB)
Show all versions (57 total)

Runtime Dependencies (6):

  • concurrent-ruby ~> 1.0
  • dry-configurable ~> 0.1, >= 0.1.3
  • dry-core ~> 0.2, >= 0.2.1
  • dry-equalizer ~> 0.2
  • dry-logic >= 0.5.0, ~> 0.5
  • dry-types ~> 0.14.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Andy Holland, Piotr Solnica

    SHA 256 checksum:

    a626d274edd4ab02448f08186b5a119c75e7f26db289e468779cae85c39d4d0a

    Total downloads 10,127,280

    For this version 1,010,301

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: